
.texto-normal { font-family: Verdana; font-size: 10pt; color:#353022; text-decoration: none }
a:hover.texto-normal { color:#696048; text-decoration: none}

.texto-opcgnral { font-family: Verdana; font-size: 9px; color: #A59E8E; text-decoration: none }
a:hover.texto-opcgnral {color:black; text-decoration: none;}

.texto-taller { font-family: Verdana; font-size: 11px; color: #696048; text-decoration: none; font-weight:bold; font-variant: small-caps }

.texto-autor { font-family: Verdana; font-size: 10px; color: #696048; text-decoration: none; font-weight:bold; font-variant: small-caps }
.texto-autorg { font-family: Verdana; font-size: 12px; color: #696048; text-decoration: none; font-weight:bold; font-variant: small-caps }

.menuact   { text-decoration: none; background-color:#DFD7C3}

.texto-titulo { font-family: Arial; font-size: 24px; color: #353022; text-decoration: none; font-weight:bold }
.texto-subtitulo { font-family: Arial; font-size: 14px; color: #353022; text-decoration: none; text-transform: uppercase; font-weight:bold }

.texto-cuerpo { font-family: Verdana; font-size: 15px; color:#353022; text-decoration: none; line-height:150% }

.texto-cuerpo1 { font-family: Verdana; font-size: 14px; color:#353022; text-decoration: none; line-height:130%; align="justify" }

.texto-pie { font-family: Verdana; font-size: 8pt; color: #000000; text-decoration: none; }
a:hover.texto-pie {color:black; text-decoration: none;}


.texto-menulib { font-family: Verdana; font-size: 11px; color: #FFFFFF; text-decoration: none }
a:hover.texto-menulib {color:black; text-decoration: none;}

.texto-menu { font-family: Verdana; font-size: 11px; color: #EA3E00; text-decoration: none }
a:hover.texto-menu { color:white; text-decoration: none}

.texto-libros { font-family: Verdana; font-size: 10pt; text-decoration: none; text-align: justify }

.texto-notas { font-family: Verdana; font-size: 10pt; color: #000000; text-decoration: none; text-align: justify }



.texto-creditos { font-family: Verdana; font-size: 8pt; color: #B38E00; text-decoration: none; text-align: center }
a:hover.texto-creditos {color:black; text-decoration: none;}

.ahref-datos { font-family: Verdana; font-size: 10px; color: #2399DC; text-decoration: none}
a:hover.ahref-datos { color:#EA3E00; text-decoration: none}

.opcionact   { text-decoration: none; background-color:#FFEA93}

.menuinact { text-decoration: none; background-color:#F6F7BF}

.menulib {visibility: hidden}
.menulibon {visibility: 1}